AUDIT_DATA(5)

NAME
audit_data - current information on audit daemon

SYNOPSIS
/etc/security/audit/audit_data

DESCRIPTION

The audit_data file contains information about the audit daemon. The file contains the process ID of the audit daemon, and the pathname of the current audit log file. The format of the file is:
    <pid>:<pathname>
Where pid is the process ID for the audit daemon, and pathname is the full pathname for the current audit log file.

EXAMPLE
64:/etc/security/audit/auditserv/auditclient/2df0504

FILES
/etc/security/audit/audit_data

SEE ALSO
audit(2), audit.log(5), audit(8), auditd(8)